<style>
<!--
body{background-color:white;margin-left:0px;margin-top:0px;}
h1{color:#000000}
h2{color:#0033FF}
a:link{text-decoration:none;color:#6666FF;}
a:visited{text-decoration:underline overline;color:#ff0000}
a:hover{text-decoration:underline overline;}
#kero{z-index:0;position:absolute;top:0px;left:150px;}
#content{z-index:1;position:absolute;top:250px;left:100px;}
--//>
</style>